## libabw 0.1.0

=== debian/changelog ===
libabw (0.1.0-1) experimental; urgency=low

  * New upstream release

  * use dh-autoreconf

 -- Rene Engelhard <rene@debian.org>  Fri, 23 May 2014 21:40:55 +0200

libabw (0.0.2-3) unstable; urgency=low

  * upload to unstale 

 -- Rene Engelhard <rene@debian.org>  Wed, 07 May 2014 23:51:13 +0200

libabw (0.0.2-2) experimental; urgency=low

  * mention src/lib/gentoken.pl in copyright 

 -- Rene Engelhard <rene@debian.org>  Mon, 05 May 2014 15:27:05 +0000

libabw (0.0.2-1) experimental; urgency=low

  * Initial release

 -- Rene Engelhard <rene@debian.org>  Mon, 14 Apr 2014 21:46:39 +0200
