=== debian/control ===
Source: libabw
Priority: optional
Maintainer: Rene Engelhard <rene@debian.org>
Build-Depends: autotools-dev,
               dh-autoreconf,
               debhelper (>= 9),
               gperf,
               libboost-dev,
               librevenge-dev,
               libxml2-dev,
               pkg-config,
               zlib1g-dev
Standards-Version: 3.9.4
Section: libs
Homepage: http://freedesktop.org/wiki/Software/libabw

Package: libabw-dev
Section: libdevel
Architecture: any
Depends: libabw-0.1-1 (= ${binary:Version}),
         librevenge-dev,
         ${misc:Depends}
Description: library for reading and writing AbiWord(tm) documents -- development
 Libabw is library providing ability to interpret and import AbiWord
 documents into various applications.
 .
 This package contains the development files (headers, ...)

Package: libabw-0.1-1
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: library for reading and writing AbiWord(tm) documents
 Libabw is library providing ability to interpret and import AbiWord
 documents into various applications.
