## libabw 0.1.1

=== debian/changelog ===
libabw (0.1.1-2ubuntu2) xenial; urgency=medium

  * Multiarchify the package.
  * Enable parallel builds.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Feb 2016 18:54:39 +0100

libabw (0.1.1-2ubuntu1) wily; urgency=medium

  * Rename library packages for g++5 ABI transition.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 04 Aug 2015 04:40:13 +0000

libabw (0.1.1-2) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sun, 05 Apr 2015 19:04:03 +0200

libabw (0.1.1-1) experimental; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sun, 21 Dec 2014 10:42:07 +0100

libabw (0.1.0-2) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Thu, 07 Aug 2014 22:56:02 +0200
