=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: libabw
 Priority: optional
-Maintainer: Rene Engelhard <rene@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Rene Engelhard <rene@debian.org>
 Build-Depends: autotools-dev,
                dh-autoreconf,
                debhelper (>= 9),
@@ -17,7 +18,8 @@
 Package: libabw-dev
 Section: libdevel
 Architecture: any
-Depends: libabw-0.1-1 (= ${binary:Version}),
+Multi-Arch: same
+Depends: libabw-0.1-1v5 (= ${binary:Version}),
          librevenge-dev,
          ${misc:Depends}
 Description: library for reading and writing AbiWord(tm) documents -- development
@@ -26,9 +28,13 @@
  .
  This package contains the development files (headers, ...)
 
-Package: libabw-0.1-1
+Package: libabw-0.1-1v5
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Conflicts: libabw-0.1-1
+Replaces: libabw-0.1-1
 Description: library for reading and writing AbiWord(tm) documents
  Libabw is library providing ability to interpret and import AbiWord
  documents into various applications.
