## libabw 0.1.2

=== debian/changelog ===
libabw (0.1.2-1ubuntu1) bionic; urgency=medium

  * Merge with Debian; remaining changes:
    - Enable parallel builds.
    - libabw-0.1-1: Conflicts/Replaces: libabw-0.1-1v5. This change
      can only be dropped after the 18.04 LTS release.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Apr 2018 11:28:02 +0200

libabw (0.1.2-1) unstable; urgency=medium

  * New upstream version 0.1.2

 -- Rene Engelhard <rene@debian.org>  Sun, 31 Dec 2017 18:50:17 +0100

libabw (0.1.1-4ubuntu1) yakkety; urgency=medium

  * Merge with Debian; remaining changes:
    - Enable parallel builds.
  * libabw-0.1-1: Conflicts/Replaces: libabw-0.1-1v5. This change
    can only be dropped after the 18.04 LTS release.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 22 Sep 2016 09:56:00 +0200

libabw (0.1.1-4) unstable; urgency=medium

  * [ebca8d2] move Maintainer to Debian LibreOffice Maintainers
  * [cc4235a] update Homepage:
  * [6ce0788] remove explicit --libdir=/usr/lib; multiarchify
  * [7213a15] bump dh compat to 10

 -- Rene Engelhard <rene@debian.org>  Mon, 12 Sep 2016 21:00:28 +0200

libabw (0.1.1-3) unstable; urgency=medium

  * use CPPFLAGS+=-DBOOST_SYSTEM_NO_DEPRECATED (closes: #835280)

 -- Rene Engelhard <rene@debian.org>  Wed, 24 Aug 2016 21:18:03 +0200
