=== debian/control ===
Source: libabw
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Rene Engelhard <rene@debian.org>
Uploaders: Rene Engelhard <rene@debian.org>
Build-Depends: autotools-dev,
               dh-autoreconf,
               debhelper (>= 10),
               gperf,
               libboost-dev,
               librevenge-dev,
               libxml2-dev,
               pkg-config,
               zlib1g-dev
Standards-Version: 3.9.4
Section: libs
Homepage: https://wiki.documentfoundation.org/DLP/Libraries/libabw

Package: libabw-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libabw-0.1-1 (= ${binary:Version}),
         librevenge-dev,
         ${misc:Depends}
Description: library for reading and writing AbiWord(tm) documents -- development
 Libabw is library providing ability to interpret and import AbiWord
 documents into various applications.
 .
 This package contains the development files (headers, ...)

Package: libabw-0.1-1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: libabw-0.1-1v5
Replaces: libabw-0.1-1v5
Description: library for reading and writing AbiWord(tm) documents
 Libabw is library providing ability to interpret and import AbiWord
 documents into various applications.
