=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# "stolen" from LOs external/libabw/ExternalProject_libabw.mk
CPPFLAGS+=-DBOOST_SYSTEM_NO_DEPRECATED

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --disable-werror
