## libabw 0.1.3

=== debian/changelog ===
libabw (0.1.3-1build3) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:09:24 +0100

libabw (0.1.3-1build2) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:13:55 +0200

libabw (0.1.3-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 21 Mar 2020 13:27:57 +0100

libabw (0.1.3-1) unstable; urgency=medium

  * New upstream version 0.1.3

 -- Rene Engelhard <rene@debian.org>  Sun, 18 Aug 2019 22:45:25 +0200
