=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libabw
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Rene Engelhard <rene@debian.org>
+XSBC-Original-Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
 Uploaders: Rene Engelhard <rene@debian.org>
 Build-Depends: autotools-dev,
                dh-autoreconf,
@@ -34,8 +34,6 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Conflicts: libabw-0.1-1v5
-Replaces: libabw-0.1-1v5
 Description: library for reading and writing AbiWord(tm) documents
  Libabw is library providing ability to interpret and import AbiWord
  documents into various applications.
